## recover_cancel

### Verwendung

Sie brechen eine unterbrochene Wiederherstellung oder Prüfung einer Sicherung endgültig ab. Die Datenbankinstanz wird in den Betriebszustand OFFLINE überführt.

Bei der Antwort auf dieses DBM-Kommando ist nur das Feld Returncode mit einem Wert belegt.

Siehe auch:

Tutorial Datenbankverwaltung, Schatteninstanz als aktive Instanz in Betrieb nehmen

Konzepte des Datenbanksystems, Datenbankinstanz wiederherstellen

### Voraussetzungen

● Sie haben die Serverberechtigung Backup.

● Sie haben das DBM-Kommando zum Wiederherstellen der Datenbankinstanz (Siehe: recover_start) oder zum Prüfen einer Sicherung (Siehe: recover_check) ausgeführt. Der Vorgang wurde unterbrochen. Sie befinden sich noch in derselben Datenbanksitzung.

### Syntax

recover_cancel

### Antwort

OK
Returncode <value>

Im Fehlerfall siehe Antwortformat.